{% extends 'base.html' %}
{% load static %}
{% block title %} Blog {% endblock%}

{% block content %}
<h1 class="site-heading text-center text-dark d-none d-lg-block">
    <span class="site-heading-lower">Mi blog</span>
</h1>
<div class="container">
<div class="row">
    {% for post in posts %}

    <div class="col-md-6 p-1 mx-auto" id="post">
        <div class="card" style="width: 38rem; background-color: rgb(54, 27, 79); color: white;">
            <div class="card-body">
                <h5 class="card-title">{{post.titulo}}</h5>
                <img src="{{ post.imagen.url}}" alt=" " class="img-fluid">
                <p class="card-text">{{post.contenido}}</p>
                <p class="card-text text-end">por {{post.autor}}</p>
 
            </div>
        </div>
    </div>
    {% endfor %}
</div>
</div>



{% endblock %}